
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>netflix-oss-example</groupId>
    <artifactId>microservices-example</artifactId>
    <version>0.0.1-SNAPSHOT</version>
    <packaging>pom</packaging>
    <name>Netflix OSS Example Project</name>

    <parent>
        <groupId>org.springframework.boot</groupId>
        <artifactId>spring-boot-starter-parent</artifactId>
        <version>1.5.1.RELEASE</version>
    </parent>

    <modules>
        <module>SpringCloudConfig-Server-master</module>
        <module>SpringCloudNetflix-EurekaServer-master</module>
        <module>SpringCloudNetflix-ZuulServer-master</module>
        <module>SpringCloudNetflix-Private-RestService-master</module>
        <module>SpringCloudNetflix-Public-RestService-master</module>
    </modules>

    <properties>
		<spring-cloud.version>1.3.0.M1</spring-cloud.version>
		<spring-boot.version>2.3.0.RELEASE</spring-boot.version>

        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
        <java.version>1.8</java.version>
    </properties>

</project>
